#Hard disable entire modules. Use at your own risk and don't ask for support if you use this
#Wed Feb 07 17:17:55 MSK 2024
campchair=true
twigs=true
another_furniture=true
friendsandfoes=true
chipped=true
